@charset "UTF-8";
/*design.css*/

/*-----------------------------------*
PC CSS
 *-----------------------------------*/

/* common */
body {
	min-width:1000px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #111111;
	text-align:center;
	font-family: "Sawarabi Gothic", Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3";
	line-height: 22px;
}

a:link {
	color: #111111;
	text-decoration: none;
}

a:active {
	color: #FD746F;
	text-decoration: none;
}

a:hover {
	color: #FD746F;
	text-decoration: underline;
}

a:visited {
	color: #5C5C5C;
	text-decoration: none;
}

a img {
  border: none;
}

.fl_left {
	float: left;
}

.fl_right {
	float: right;
}

.fl_clear {
	clear: both;
}

div#wrapper {
	width: 100%;
	margin: 0;
}

.wrapping {
	width:100%;
	padding:0;
	text-align: left;
}

.inner {
	width:1080px;
	margin: 0 auto;
	position:relative;
}

/* header */



/* contents */
div#contents {
	width:100%;
	margin:0;
	padding:0;
	position:absolute;
}


/* content */
div#photo {
	height: 1000px;
}

/* - open -*/
div#open {
	height: 461px;
	padding: 117px 0 50px;
	background-color: #FFFFFF;
}

/* - photo_list_a -*/
div#photo_list_a {
	height: 1380px;
	background-color: #FFFFFF;
}

#logo {
	width: 345px;
	display: block;
	margin: 0 auto 71px;
}

div.year, div.map {
	text-align: center;
	font-size: 2em;
	width: 100%;
	height: 324px;
}

div.year {
	float: left;
}

div.year img {
	width: 50%;
	margin: 124px 0 0;
}

div.map {
	float: right;
}

#photo_group_a,#photo_group_b {
	position: absolute;
}

#a01,#a02,#a03,#a04,#a05,#a06,#a07,#a08,#a09,
#b01,#b02,#b03,#b04,#b05,#b06,
#a01_sp,#a02_sp,#a03_sp,#a04_sp,#a05_sp,#a06_sp,#a07_sp,
#b01_sp,#b02_sp,#b03_sp,#b04_sp,#b05_sp
{
	position: absolute;
	margin: 12px;
}

#a01 {
	top: 0;left: 0;
	width: 516px;height: 338px;
}

#a02 {
	top: 362px;left: 0;
	width: 516px;height: 338px;
}

#a03 {
	top: 0;left: 540px;
	width: 516px;height: 700px;
}

#a04 {
	top: 724px;left: 0;
	width: 246px;height: 246px;
}

#a05 {
	top: 724px;left: 270px;
	width: 246px;height: 246px;
}

#a06 {
	top: 724px;left: 540px;
	width: 516px;height: 338px;
}

#a07 {
	top: 994px;left: 0;
	width: 516px;height: 338px;
}

#a08 {
	top: 1086px;left: 540px;
	width: 246px;height: 246px;
}

#a09 {
	top: 1086px;left: 810px;
	width: 246px;height: 246px;
}


#b01 {
	top: 0;left: 0;
	width: 516px;height: 338px;
}

#b02 {
	top: 0;left: 540px;
	width: 516px;height: 338px;
}

#b03 {
	top: 362px;left: 0;
	width: 381px;height: 585px;
}

#b04 {
	top: 362px;left: 405px;
	width: 246px;height: 181px;
}

#b05 {
	top: 567px;left: 405px;
	width: 246px;height: 380px;
}

#b06 {
	top: 362px;left: 675px;
	width: 381px;height: 585px;
}


/* - ABOUT -*/
div#about {
	padding: 4em 0;
	background-color: #FFFFFF;
}

#about p {
	color: #444444;
	font-size: 1.3em;
	line-height: 2em;
	letter-spacing: 4px;
	margin: 0 0 2em;
	padding: 0 0 0 120px;
}


/* - photo_list_b -*/
div#photo_list_b {
	height: 1071px;
	background-color: #FFFFFF;
}

/* - link -*/

div#link {
	background-color: #FFFFFF;
	border-top: 1px dashed #AAAAAA;
	border-bottom: 1px dashed #AAAAAA;
	padding: 1em 0 ;
}

div#link ul li {
	float: left;
	width: 338px;
}

div#link img {
	width: 100%;
}

/* - footer -*/
div#footer {
	height: 100px;
	background-color: #FFFFFF;
	padding: 3em 0 2em;
}

div#footer .logo {
	float: left;
	margin: 20px 0 0 136px;
}

div#footer .logo img{
	width: 88px;
}

div#footer .address {
	float: right;
	text-align: right;
	margin: 1em 136px 1em 0;
	line-height: 2em;
	letter-spacing: 2px;
}


/* common design */
h1 {
}

h2{
}

h2.contact{
}

h3{
}

#header, #contents, #footer {
  clear: both;
}

/*table*/
table {
	
}

table th {
}

table td {

}

.pc{
	display: block;
}

.sp{
	display: none;
}

/*clearfix*/
.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}